<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- bootstrap dependencies -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<title>Home</title>

	<link rel="stylesheet" href="./index.css"/>

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;200;400;700&display=swap" rel="stylesheet">

</head>
<body id="bgimg">
	<div>
			<nav class="navbar navbar-expand-lg fixed-top text-light m-1 border border-light rounded">
				<a href="./index.html"><img src="./images/logo.png" height="40vh" class=""></a>
			  <button class="navbar-toggler border border-white" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
			    <div class="navbar-light"><span class="navbar-toggler-icon"></span></div>
			  </button>
			  <div class="collapse navbar-collapse" id="navbarNavDropdown">
			    <ul class="ml-auto navbar-nav">
			      <li class="nav-item active">
			        <a class="nav-link tc1" href="./index.html">Home <span class="sr-only">(current)</span></a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link tc1" href="./aboutme.html">About me</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link text-light h5" href="#">Projects</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link tc1" href="./contact.html">Contact Me</a>
			      </li>
			    </ul>
			 </div>
			</nav>
			<div class="procar">
											<!-- corousel section start -->
								<div class="row d-block mt-md-5">
									<div class="offset-xl-3 col-xl-6">
										
										<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
										  <ol class="carousel-indicators">
										    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
										    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
										    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
										  </ol>
										  <div class="carousel-inner">
										    <div class="carousel-item active">
										      <img src="./images/html.jpg" class="d-block w-100" alt="...">
										      <div class="carousel-caption d-none d-md-block">
										        <h5>HTML</h5>
										        <p>HTML is the standard markup language for Web pages. With HTML you can create your own Website.</p>
										      </div>
										    </div>
										    <div class="carousel-item">
										      <img src="./images/bootstrap.png" class="d-block w-100" alt="...">
										      <div class="carousel-caption d-none d-md-block">
										        <h5>BOOTSTRAP</h5>
										        <p>Bootstrap is a free and open-source CSS framework directed at responsive, mobile-first front-end web development.</p>
										      </div>
										    </div>
										    <div class="carousel-item">
										      <img src="./images/nodejs.png" class="d-block w-100" alt="...">
										      <div class="carousel-caption d-none d-md-block">
										        <h5>NODEJS</h5>
										        <p>Node.js is a cross-platform, open-source server environment that can run on Windows, Linux, Unix, macOS, and more.</p>
										      </div>
										    </div>
										  </div>
										  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
										    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
										    <span class="sr-only">Previous</span>
										  </button>
										  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
										    <span class="carousel-control-next-icon" aria-hidden="true"></span>
										    <span class="sr-only">Next</span>
										  </button>
										</div>

									</div>
								</div>
							<!-- corousel section end -->
			</div>
	</div>

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>